Home » Infrastructure » Linux » Problem When Installation Some Packages in oracle Enteprice linux 5.2 (Unbreakable oracle Enteprice linux 5.2)
Problem When Installation Some Packages in oracle Enteprice linux 5.2 [message #382859] Sun, 25 January 2009 22:52 Go to next message
alwosaby
Messages: 26
Registered: November 2007
Junior Member
Dear all,

when I Install Oracle EnterPrise Manager 10gR2 on Unbreakable oracle Enteprice linux 5.2 it requried fro me some packags which are nessaray for installer like the following packages

Checking operating system package requirements ...
Checking for compat-libstdc++-296-2.96-132.7.2; found Not found. Failed <<<<
Checking for libstdc++devel-3.4.3-22.1; found Not found. Failed <<<<
Checking for openmotif-21-2.1.30-11; found Not found. Failed <<<<
Checking for pdksh-5.2.14-30; found Not found. Failed <<<<
Checking for gnome-libs-1.4.1.2.90-44.1; found Not found. Failed <<<<
Checking for xscreensaver-4.18-5.rhel4.2; found Not found. Failed <<<<


but when I install thes packages ,the fllowing message is shown

oracle@alwosaby ~]$ rpm- ivh pdksh-5.2.14-30.3.x86_64.rpm
warning: pdksh-5.2.14-30.3.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 0c98ff9d
error: Failed dependencies:
pdksh conflicts with ksh-20060214-1.7.x86_64
[root@test Desktop]# xscreensaver-4.18-5.rhel4.14.x86_64.rpm
bash: xscreensaver-4.18-5.rhel4.14.x86_64.rpm: command not found
[root@test Desktop]# rpm -ivh xscreensaver-4.18-5.rhel4.14.x86_64.rpm
warning: xscreensaver-4.18-5.rhel4.14.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 1d1e034b
error: Failed dependencies:
xloadimage is needed by xscreensaver-4.18-5.rhel4.14.x86_64
[root@test Desktop]# rpm --import /usr/share/rhn/BETA-RPM-GPG-KEY
[root@test Desktop]# rpm -ivh xscreensaver-4.18-5.rhel4.14.x86_64.rpm
warning: xscreensaver-4.18-5.rhel4.14.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 1d1e034b
error: Failed dependencies:
xloadimage is needed b

oracle@alwosaby ~]$ uname -a
Linux alwosaby 2.6.18-92.el5 #1 SMP Fri May 23 23:40:43 EDT 2008 x86_64 x86_64 x86_6 4 GNU/Linux




Please If any one have experience about this problem , Can Help me?
Regards
alwosaby
Re: Problem When Installation Some Packages in oracle Enteprice linux 5.2 [message #382863 is a reply to message #382859] Sun, 25 January 2009 23:05 Go to previous messageGo to next message
BlackSwan
Messages: 25049
Registered: January 2009
Location: SoCal
Senior Member
>Can Help me?
If you plan on installing Oracle, then you need to have required packages installed as part of the base Operating System.

Alternatively, you could stick with MS ACCESS which is easier to install & use.
Re: Problem When Installation Some Packages in oracle Enteprice linux 5.2 [message #382874 is a reply to message #382863] Mon, 26 January 2009 00:24 Go to previous messageGo to next message
alwosaby
Messages: 26
Registered: November 2007
Junior Member
Thanks
But I install Required packages , I received Some Errors , I check more than one for that
But still same problem for installing Required package

oracle@alwosaby ~]$ rpm- ivh pdksh-5.2.14-30.3.x86_64.rpm
warning: pdksh-5.2.14-30.3.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 0c98ff9d
error: Failed dependencies:
pdksh conflicts with ksh-20060214-1.7.x86_64
[root@test Desktop]# xscreensaver-4.18-5.rhel4.14.x86_64.rpm
bash: xscreensaver-4.18-5.rhel4.14.x86_64.rpm: command not found
[root@test Desktop]# rpm -ivh xscreensaver-4.18-5.rhel4.14.x86_64.rpm
warning: xscreensaver-4.18-5.rhel4.14.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 1d1e034b
error: Failed dependencies:
xloadimage is needed by xscreensaver-4.18-5.rhel4.14.x86_64
[root@test Desktop]# rpm --import /usr/share/rhn/BETA-RPM-GPG-KEY
[root@test Desktop]# rpm -ivh xscreensaver-4.18-5.rhel4.14.x86_64.rpm
warning: xscreensaver-4.18-5.rhel4.14.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 1d1e034b
error: Failed dependencies:
xloadimage is needed


Regards
alwosaby
Re: Problem When Installation Some Packages in oracle Enteprice linux 5.2 [message #382876 is a reply to message #382859] Mon, 26 January 2009 00:34 Go to previous message
BlackSwan
Messages: 25049
Registered: January 2009
Location: SoCal
Senior Member
>error: Failed dependencies:
>error: Failed dependencies:
>error: Failed dependencies:
Please correct these then oracle may install.
Previous Topic: Struck up during oracle installation
Next Topic: how install and start forms 6i, linux
Goto Forum:
  


Current Time: Fri Dec 09 10:03:42 CST 2016

Total time taken to generate the page: 0.07380 seconds